=== debian/changelog ===
modemmanager (1.23.4-0ubuntu3) plucky; urgency=medium

  * Add basic autopkgtests (LP: #2101071)
    - d/t/control: add basic 'smoke' test
    - d/t/control: execute upstream 'unittests'
    - d/t/control: test 'mmutils' against libmm-glib and ModemManager.service
  * d/rules: Confirm that the patch from d/tests/ continues to work with new
    upstream code during the build stage.
  * d/t/control: Skip some tests on partial i386 architecture, to avoid
    unnecessary cross-building strugles.
  * d/t/control: use needs-sudo Restriction, instead of needs-root

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 13 Mar 2025 15:13:08 +0100

modemmanager (1.23.4-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:34:30 +0000

modemmanager (1.23.4-0ubuntu1) noble; urgency=medium

  * New upstream serie

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Feb 2024 21:06:15 +0100
