=== debian/tests/control ===
Tests: smoke
Depends: @
Restrictions: needs-sudo, breaks-testbed, superficial

Tests: unittests
Depends: @, @builddeps@
Architecture: !i386
Restrictions: needs-sudo, breaks-testbed

Tests: mmutils
Depends: @, @builddeps@, dpkg-dev
Architecture: !i386
Restrictions: needs-sudo, breaks-testbed
