## modemmanager 1.23.95

=== debian/changelog ===
modemmanager (1.23.95-2) unstable; urgency=medium

  * Upload to unstable
  * Bump standards version to 4.7.2

 -- Guido Günther <agx@sigxcpu.org>  Thu, 13 Mar 2025 14:34:38 +0100

modemmanager (1.23.95-1) experimental; urgency=medium

  * New upstream version 1.23.95
  * Add superficial autopktests
  * Bump libqmi and libmbim build dependencies
  * Update symbols
  * Bump standards version
  * Depend on dh-sequence-gir

 -- Guido Günther <agx@sigxcpu.org>  Tue, 11 Mar 2025 17:49:57 +0100

modemmanager (1.23.12-1) experimental; urgency=medium

  [ Arnaud Ferraris ]
  * d/control: depend on gobject-introspection-bin.
    This is now the package containing `dh_girepository`, having been split
    from `gobject-introspection`.
    Fixes: lintian: missing-build-dependency-for-dh-addon gir

  [ Jeremy Bicha ]
  * Drop unnecessary Build-Depends: gnome-common, intltool, libtool

  [ Guido Günther ]
  * gbp.conf: Use branches that don't conflict with released versions
  * New upstream version 1.23.12
  * docs: README got renamed to README.md
  * Update symbols
  * d/control: Bump libqmi build-dep

 -- Guido Günther <agx@sigxcpu.org>  Tue, 25 Feb 2025 15:19:33 +0100
