=== debian/control ===
--- 
+++ 
@@ -1,27 +1,24 @@
 Source: modemmanager
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>,
            Guido Günther <agx@sigxcpu.org>,
            Henry-Nicolas Tourneur <debian@nilux.be>,
            Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
                debhelper (>= 13.11.6),
+               dh-sequence-gir,
                bash-completion,
-               gnome-common,
-               gobject-introspection,
-               intltool,
+               gobject-introspection-bin,
                libdbus-1-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgudev-1.0-dev,
-               libmbim-glib-dev (>= 1.30.0~),
+               libmbim-glib-dev (>= 1.31.95~),
                libpolkit-gobject-1-dev (>= 0.97),
-               libqmi-glib-dev (>= 1.34.0~),
+               libqmi-glib-dev (>= 1.35.95~),
                libsystemd-dev (>= 209),
-               libtool,
                meson,
                polkitd,
                python3-dbus,
@@ -33,7 +30,7 @@
                libglib2.0-doc <!nodoc>,
 # Needed for automated tests
                dbus <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/modemmanager.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/modemmanager
