## modemmanager 1.24.0

=== debian/changelog ===
modemmanager (1.24.0-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 
  * remove modemmanager.conffiles

 -- anticapitalista <antix@operamail.com>  Mon, 05 May 2025 16:19:37 +0300

modemmanager (1.24.0-1) unstable; urgency=medium

  * New upstream release. Final release of RC already in Trixie.
  * libmm-glib0: Update symbols
  * d/control: Bump libmbim and libqmi versions.
    Depend on the final versions rather than the RCs.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 11 Apr 2025 23:32:31 +0200
