=== debian/control ===
--- 
+++ 
@@ -10,21 +10,18 @@
                debhelper (>= 13.11.6),
                dh-sequence-gir,
                bash-completion,
-               gobject-introspection-bin,
+               gettext,
                libdbus-1-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgudev-1.0-dev,
-               libmbim-glib-dev (>= 1.31.95~),
-               libpolkit-gobject-1-dev (>= 0.97),
-               libqmi-glib-dev (>= 1.35.95~),
-               libsystemd-dev (>= 209),
+               libmbim-glib-dev (>= 1.32~),
+               libqmi-glib-dev (>= 1.36~),
                meson,
-               polkitd,
                python3-dbus,
                python3-gi,
-               systemd-dev,
                valac (>= 0.22),
+               xsltproc,
 # Needed for building documentation
                gtk-doc-tools <!nodoc>,
                libglib2.0-doc <!nodoc>,
