=== debian/tests/control ===
--- 
+++ 
@@ -12,3 +12,15 @@
 Restrictions: superficial
 Depends: pkgconf,
  libmm-glib-dev,
+
+Tests: smoke
+Depends: @
+Restrictions: needs-sudo, breaks-testbed, superficial
+
+Tests: unittests
+Depends: @, @builddeps@
+Restrictions: needs-sudo, breaks-testbed
+
+Tests: mmutils
+Depends: @, @builddeps@, dpkg-dev
+Restrictions: needs-sudo, breaks-testbed
