=== debian/changelog ===
modemmanager (1.25.1-1) experimental; urgency=medium

  * New upstream development snapshot
  * Upload to experimental
  * Bump libqmi dependency
  * Add new symbols
  * signing-key: Add key used for dev snapshots
  * d/gbp.conf: Switch to 1.25 development snapshots
  * d/watch: Allow for development snapshots
  * Add patch to fix test case failure

 -- Guido Günther <agx@sigxcpu.org>  Wed, 04 Jun 2025 17:14:02 +0200
