=== debian/rules ===
--- 
+++ 
@@ -20,14 +20,15 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(configure_flags) \
-		-Dpolkit=no \
-		-Dsystemdsystemunitdir=/lib/systemd/system \
+		-Ddbus_policy_dir=/usr/share/dbus-1/system.d \
+		-Dpolkit=permissive \
 		-Dvapi=true
-
-override_dh_missing:
-	dh_missing --list-missing
-
 
 override_dh_install:
 	rmdir $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ModemManager/fcc-unlock.d
 	dh_install
+
+execute_after_dh_builddeb-indep:
+	# Confirm that the DEP-8 patch still applies to new upstream versions,
+	# before running into autopkgtest failures.
+	patch -p1 < debian/tests/0001-Test-running-service-in-plugin-generic.patch
