## modemmanager 1.25.95

=== debian/changelog ===
modemmanager (1.25.95-1) experimental; urgency=medium

  * New upstream release candidate
  * Drop all patches. Applied upstream.
  * Bump libqmi dependency
  * Conditionally disable some CI tests for experimental

 -- Guido Günther <agx@sigxcpu.org>  Thu, 27 Nov 2025 18:04:32 +0100
