=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libgudev-1.0-dev,
                libmbim-glib-dev (>= 1.32~),
                libpolkit-gobject-1-dev (>= 0.97),
-               libqmi-glib-dev (>= 1.37.1),
+               libqmi-glib-dev (>= 1.37.95),
                libsystemd-dev (>= 209),
                meson,
                polkitd,
